Skip to main content

Exposure of Sensitive Information to an Unauthorized Actor

CVE-2016-6625

Severity Medium
Score 4.3/10

Summary

An issue was discovered in phpMyAdmin. An attacker can determine whether a user is logged in to phpMyAdmin. The user's session, username, and password are not compromised by this vulnerability. All 4.0.x versions prior to 4.0.10.17, 4.4.x versions prior to 4.4.15.8, and 4.6.x versions prior to 4.6.5 are affected.

  • LOW
  • NETWORK
  • NONE
  • UNCHANGED
  • NONE
  • LOW
  • LOW
  • NONE

CWE-200 - Information Exposure

An information exposure vulnerability is categorized as an information flow (IF) weakness, which can potentially allow unauthorized access to otherwise classified information in the application, such as confidential personal information (demographics, financials, health records, etc.), business secrets, and the application's internal environment.

Advisory Timeline

  • Published